{
  "look_id": "gallicamr_illu_bsinky_v1",
  "look_name": "Gallicamr Illu Bsinky V1",
  "character_id": "",
  "positive": "gallica_(metaphor:_refantazio), metaphor:_refantazio, orange_hair, short_hair, hair_over_one_eye, aqua_eyes, pointy_ears, fairy_wings, grey_hairband, two-tone_leotard, yellow_leotard, blue_leotard, floral_print, buttons, sleeveless",
  "negative": "long_hair, red_eyes, pants, dress, holding_weapon",
  "lora": {
    "lora_name": "Illustrious/Looks/GallicaMR-illu-bsinky-v1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "dfGall",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "gallica_(metaphor:_refantazio)",
    "metaphor:_refantazio",
    "fairy",
    "video_game_character",
    "woman"
  ]
}
